Error

two or more packages specified (libgarcon-common libsane-extras)